
/*
 let cs = Capstone::new()
        .x86()
        .mode(arch::x86::ArchMode::Mode64)
        .syntax(arch::x86::ArchSyntax::Att)
        .detail(true)
        .build()?;

    let code = vec![0x55, 0x48, 0x8b, 0x05, 0xb8, 0x13, 0x00, 0x00];
    let insns = cs.disasm_all(&code, 0x1000)?;

    for insn in insns.iter() {
        println!("{}", insn);
    }
 */